# AlterCollectionReq
Date: 2024-08-08

io.milvus.v2.service.collection.request

## Class AlterCollectionReq

- java.lang.Object
- - io.milvus.v2.service.collection.request.AlterCollectionReq

    public class AlterCollectionReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`AlterCollectionReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AlterCollectionReq

    public AlterCollectionReq()